@charset "utf-8";
/* CSS Document */


#Sur {
	background-color: #3F3F3D;
	width: 100%;
	clear: both;
}
#Sur .barra {
	background-color: #2C2F30;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 4px;
	padding-bottom: 2px;
}

#Sur .barraLinks {
	padding-top: 9px;
	padding-bottom: 7px;
}
#Sur .barraLinks  a {
	padding-top: 1px;
	padding-bottom: 1px;
	display: block;
}

#Principal  #Sur  .barraLinks  a.icnRSS {
	background-image: url(../imgsMaqt/iconsMDE/icnRSS.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 24px;
}


#w3cOk {
	color: #FFFFFF;

}
#w3cOk .w3cOkTexto {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 13em;
	font-size: 0.65em;
}
#Principal .w3cOkTexto h3 {
	background-image: none;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-size:1em;
}


#w3cOk ul {
	float:right;
	margin: 0px;
	padding: 0px;
	clear: none;
	display: block;
	width: 80px;
}
#w3cOk li {
	border-style: none;
	list-style-type: none;
}
#copy {
	background-color: #939391;
	font-size: 0.65em;
	color: #FFFFFF;
	padding: 10px 1%;
	width: 98%;
	margin-bottom: 0px;
}
	
